{
  "version": 1,
  "name": "Nord",
  "slug": "nord",
  "mode": "dark",
  "wallpaper": "",
  "colors": {
    "base": "#2e3440",
    "mantle": "#272c36",
    "surface": "#3b4252",
    "overlay": "#4c566a",
    "text": "#d8dee9",
    "subtext": "#b7becc",
    "muted": "#616e88",
    "accent": "#81a1c1",
    "accentAlt": "#b48ead",
    "good": "#a3be8c",
    "warn": "#ebcb8b",
    "bad": "#bf616a"
  },
  "border": {
    "active": "accent",
    "inactive": "overlay"
  },
  "fonts": {
    "mono": "JetBrainsMono Nerd Font",
    "ui": "Inter",
    "size": 11
  },
  "ui": {
    "gapsIn": 5,
    "gapsOut": 12,
    "borderSize": 2,
    "rounding": 10,
    "iconSize": 36,
    "activeOpacity": 1.0,
    "inactiveOpacity": 0.95,
    "terminalOpacity": 0.96,
    "blur": true,
    "shadow": true
  },
  "ansi": [
    "#3b4252",
    "#bf616a",
    "#a3be8c",
    "#ebcb8b",
    "#81a1c1",
    "#b48ead",
    "#88c0d0",
    "#e5e9f0",
    "#4c566a",
    "#bf616a",
    "#a3be8c",
    "#ebcb8b",
    "#81a1c1",
    "#b48ead",
    "#8fbcbb",
    "#eceff4"
  ]
}
